.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-db204f0a-297d-e209-b647-d19befd4d679 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-020868b8-d946-6bc5-9ac4-33083fd3c20f {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-083beb94-7303-0f13-f6a2-cddbced2b2d7 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a8defd47-a061-bed0-58d2-17e3a203430d {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-02fe00e9-6425-42af-22df-00162a1a1ace {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-beedf83a-c58e-1f7e-b5f0-0c6f03853b03 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-21639346-6647-000a-d013-848f482c2c81 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-05175b0d-06a2-a38c-baad-95a08d279222 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-a8649746-bc35-0bcf-0465-59f604ac6658 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c4ec22cd-b516-49bf-6a36-9757e72f46bd {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
